
/*! ============================================================================= */

/*! Post preview teaser (used in portfolio and home pages). Style 6. */

/*! ============================================================================= */
.vc-post-teaser--style-7 {
	position: relative;
	overflow: hidden;
	padding-bottom: 25px;
	text-align: center;
}

.vc-post-teaser--style-7 .vc-post-teaser__post-data {
	width: 66.66667%;
	margin: 0 auto 25px;
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-7 .vc-post-teaser__post-data {
		width: 80%;
	}
}

.vc-post-teaser--style-7 .vc-post-teaser__image {
	width: 83.33333%;
	margin: 0 auto 40px;
}

.vc-post-teaser--style-7 .vc-post-teaser__image a {
	display: block;
}

.vc-post-teaser--style-7 .vc-post-teaser__image img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.vc-post-teaser--style-7 .vc-post-teaser__image img.orientation-portrait {
	max-width: 70%;
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-7 .vc-post-teaser__image {
		width: 100%;
		max-width: 100%;
	}
}

.vc-post-teaser--style-7 .vc-post-teaser__title {
	margin: 10px 0 25px;
	padding: 0;
	font-style: normal;
	font-size: 36px;
	color: #000;
}

.vc-post-teaser--style-7 .vc-post-teaser__title a {
	color: inherit;
	text-decoration: none;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-7 .vc-post-teaser__title {
		font-size: 30px;
	}
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-7 .vc-post-teaser__title {
		font-size: 24px;
	}
}

.vc-post-teaser--style-7 .vc-post-teaser__additional-info {
	margin-bottom: -3px;
}

.vc-post-teaser--style-7 .vc-post-teaser__sticky-badge {
	margin-right: 2px;
}

.vc-post-teaser--style-7 .vc-post-teaser__excerpt {
	margin-bottom: 35px;
	font-size: 16px;
	color: rgba(0, 0, 0, .5);
	line-height: 26px;
}

.vc-post-teaser--style-7 .vc-post-teaser__excerpt p:last-child {
	margin-bottom: 0;
}

.vc-post-teaser--style-7 .vc-post-teaser__excerpt:empty {
	display: none;
}
